@charset "UTF-8";

@font-face{	font-family:Trebuchet MS; src:url('../fonts/LANENAR.eot');}
@font-face{	font-family:Trebuchet MS; src:url('../fonts/LANENAR.ttf');}

body{background-color:#F0EDDA; padding:0; margin:0;}
.container{ width:984px; margin:auto; margin-top:-30px; background:#FFFFFF;}

/* Asthma Theme */

/* ------------------- HEader start --------------------- */

.Nameplace{ background:#FFFFFF; padding-top:20px;}
.sitesname{ border:0px solid; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:22px; font-weight:bold; padding-bottom:5px; float:left; width:300px; margin-top:48px; }
.sitesname img{ /* code by Jayant margin-left:80px; */ margin-left:27px;}
.address{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; float:left; margin-top:65px; margin-left:38px; margin-right:125px;}
.Sitename{color:#817062; text-align:center; width:500px; font-family:Arial, Helvetica, sans-serif; font-size:30px; float:left;}
.banner_rmenu{float:left; margin-top:78px;}
.polar{clear:both; border:0px solid; width:250px; float:right; text-align:center; /* code by Jayant margin-top:-70px; */ margin-top: -90px;}
.polar img{ border:0px;}
.Stext{ color:#B9AE7B; margin-left:20px; font-size:22px; font-family:Verdana, Arial, Helvetica, sans-serif; margin-bottom:20px; float:left; font-weight:lighter;}
.top_menu{ width:985px;}
.clear{clear:both;}
.Banner img{ width:100%;}
.Banner{ margin-top:-18px;}
img{ border:none;}
ul#Top_menu{ padding:0px; margin:0px; text-align:center; margin-left:-1px;}
ul#Top_menu li{ display:block; float:left; width:196px; margin-left:1px;}

.men2{ height:70px; width:150px; float:right; margin-right:30px;}
/*ul#Banner_TR{ padding-left:20px; margin:5px; list-style-image:url(../../../images/list_style.png); overflow:hidden;}
ul#Banner_TR li a{color:#B9AE7B; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}
ul#Banner_TR li a:hover{color:#000000; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}
*/
ul#Banner_TR{ list-style:none; border:0px solid; margin-left:-40px; margin-top:9px; }
ul#Banner_TR li{ float:left; margin-left:10px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; border-bottom:2px solid; }
ul#Banner_TR li a{ color:#000000;text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;}
ul#Banner_TR li a:hover{ color:#000000;text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;}


.TL{ padding:0; margin:0px;font-size: 64px; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #f5fd96; margin-top:-10px;}
.BTL{color:#F2FFBE; font-family:Arial, Helvetica, sans-serif; font-size:42px; margin-top:-10px; background:none;}
.Btext{color:#FEFFDE; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; margin-top:15px;}
.Asthma4{margin:-310px 0px 0px 520px; position:absolute; width:400px;}
.Sitename p{
	font-size:13px;
}

.button-top {display:inline-block; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; line-height:1.2em; color:#8B8E81; padding-left:32px; padding-top:10px; padding-bottom:12px; background:url(../images/button-top-left.png) 0 0 no-repeat; text-decoration:none; }
.button-top strong {display:inline-block; cursor:pointer; padding-right:21px; background:url(../images/button-top-right.png) right 0 no-repeat;}
.button-top strong strong {padding:10px 0px 10px 7px; background:url(../images/button-top-tail.png) 0 0 repeat-x;}
.button-top:hover {color:#f00;}

/* ------------ HEader Close ---------------- */
/*  ----------- Center Start ---------------- */

.Position5{ border-bottom:1px solid #B9AE7B; padding-top:20px; width:550px; float:right; margin:-260px 50px 0px 0px; padding-bottom:20px; position:relative; }
.button {display:inline-block; font-size:16px; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:1.2em; padding-left:32px; color:#999999; background:url(../images/button-left.gif) 0 0 no-repeat;}
.button strong {display:inline-block; cursor:pointer; padding-right:23px; background:url(../images/button-right.gif) right 0 no-repeat;}
.button strong strong{padding:11px 0px 11px 8px; background:url(../images/button-tail.gif) 0 0 repeat-x; color:black;}
.button:hover {color:#a5c718;}
.alignright{ float:right;}
.txthead{font-family:Trebuchet MS,Verdana, Arial, Helvetica, sans-serif; font-size:36px; color:#666666;}
.txtsubhead{font-family:Verdana, Arial, Helvetica, sans-serif; color:#999999; margin-top:20px; font-weight:bold;}
.txt{font-family:Verdana, Arial, Helvetica, sans-serif; margin-top:20px; color:#999999; font-size:12px; line-height:18px; margin-bottom:10px;}


.Position6{ /* border-bottom:1px solid #B9AE7B; */ width:325px; float:left; margin:-50px 50px 20px 17px; position:relative; z-index:1; padding-bottom:20px; background:#FBFFE7; }
.headtxt{ color:#A7B264; font-family:Trebuchet MS,Verdana, Arial, Helvetica, sans-serif; font-size:32px; margin-left:22px; padding-top:22px;}
.subhead{ color:#A7B264; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; width:280px; margin:auto;}
.subhead a{ color:#A7B264; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; width:300px; margin:auto; text-decoration:none;}
.subhead a:hover{ color:#000000;}
.C{ margin-top:10px; background-color:#ECF5D6; padding-bottom:10px;}


.Position7{ border:0px solid #B9AE7B; width:500px; float:left; position:relative; padding-bottom:20px; margin:0px 0px 20px 30px;}
.headtxt2{ color:#666666; font-family:Trebuchet MS,Verdana, Arial, Helvetica, sans-serif; font-size:35px; margin-left:0px; padding-top:0px;}
.fpimage{ float:left; width:217px; margin-top:20px;}
.fpimage2{ float:left; width:217px; margin:20px 0px 0px 10px;}
.fptxtdiv{margin:20px 0px 0px 10px;}
.fpheadtxt{color:#A5C718; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px;}
.fpsubheadtxt{color:#A5C718; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; font-size:12px;}
.fptxt{color:#999999; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; font-size:12px; text-align:left; margin-top:20px; line-height:18px;}
.banner1{ width:451px; height:108px; margin-top:10px; }

.fullfront{ width:920px; margin:auto;}

.Position8{ /* border-bottom:1px solid #B9AE7B; */ width:400px; float:right; position:relative; padding-bottom:20px; margin:0px 50px 0px 0px;}
ul#CPS{padding-left:0px; list-style-image:url(../images/marker-1.gif); margin-top:30px; }
ul#CPS li{ width:170px; background:url("../images/pics-1.gif") repeat-x scroll 0 bottom transparent; margin-bottom:10px; float:left; display:block; margin-left:20px;}
ul#CPS a{color:#999999; padding-left:10px; background-image:url(../images/marker-1.gif); background-repeat:no-repeat; background-position:2px; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}
ul#CPS a:hover{color:#A5C718; text-decoration:none;}


.Position9{border:0px solid #B9AE7B; width:400px; float:right; position:relative; padding-bottom:20px; margin:0px 50px 0px 0px;}
.headtxt3{ color:#666666; font-family:Trebuchet MS,Verdana, Arial, Helvetica, sans-serif; font-size:30px; margin-left:0px; padding-top:22px;}
.brlinks ul{ list-style-image:url(../images/marker-1.gif); padding:5px 0px 0px 15px;}
.brlinks li a{color:#A5C718; text-decoration:none;}
.brlinks li a:hover{ color:#000000;}

.Position10{ border:0px solid; width:920px; margin:auto;}
.line{ border-top:1px solid #F2F0E6;}

.component{ border-top:0px solid #B9AE7B; width:920px; margin:auto;}
/* -------------Center Close----------------*/
/*   ----------     Footer    -----------  */

.footer{ height:50px; border-top:1px solid #B9AE7B; margin-left:30px; margin-right:30px;}
.footertext{ margin-left:30px; margin-top:20px; color:#B9AE7B;}
.left{ float:left; margin-top:10px;}
.right{ float:right; margin-top:10px; margin-bottom:10px;}
/*   ----------- footer close ---------------- */


/* --------- About me page --------- */

.page2col1{ border:0px solid; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#959C85;}
.page2col1 img{ margin-right:10px;}
.testi{text-align: right; font-weight: bold; color:#A5C718;}
.about2col{ clear:both; margin-top:20px; color:#999999; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; text-align:justify;}
.about2col img{ float:left; margin-right:15px;}
.about2col strong{ color:#A5C718; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}
.about2links ul{ list-style-image:url(../images/marker-1.gif); list-style-position:inside; padding-left:0px; margin-left:10px; float:left; width:175px;}
.about2links ul li{ background:url("../images/pics-1.gif") repeat-x scroll 0 bottom transparent; color:#666666;}
.about2links ul li a{ color:#666666; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}
.about2links ul li a:hover{ color:#A5C718;}

/* --------- About me page Close --------- */

/* --------- Services page --------- */

.serv1subhead{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:15px; line-height:20px; font-weight:bold; margin-top:20px; color:#999999;}
.linklist{ list-style-image:url(../images/marker-1.gif); list-style-position:inside;}
.linklist li{color:#999999; width:250px;}
.linklist li a{color:#A5C718; /*width:250px;*/ text-decoration:none;}
.linklist li a:hover{color:#000000;}

.servicelist{ margin-left:30px;}
.linklist2{ list-style-image:url(../images/marker-1.gif); list-style-position:inside; float:left; padding-left:15px;}
.linklist2 li{color:#999999; width:300px; background:url("../images/pics-1.gif") repeat-x scroll 0 bottom transparent; margin-top:3px;}
.linklist2 li a{color:#999999; text-decoration:none;}
.linklist2 li a:hover{color:#A5C718;}

/* --------- Services Close --------- */

/* --------- Advice Page --------- */
.AdviceLeft{ width:475px; margin-top:20px;}
.AdviceRight{ margin-left:20px; margin-top:20px;}
.AdviceRight img{ margin-top:20px;}
.AdviceBottom{ border-top:1px solid #F2F0E6;}
.Usefullinks{ border:0px solid; width:450px; margin-top:20px; float:left; margin-bottom:20px;}
.Usefullinks img{ margin-top:10px; float:left;}
.Usefulinfo{ width:450px; margin-top:20px; float:left; margin-bottom:20px;}
.Usefulinfo .about2col{ line-height:15px;}
/* --------- Advice Close --------- */

/* --------- Contacts Page --------- */
.ContactLeft{ margin-top:20px; width:475px;}
.ContactLeft .about2col{ line-height:16px;}
.ContactLeft .about2col a{ color:#A5C718; text-decoration:none;}
.ContactLeft .about2col a:hover{ color:#000000; }

#form-main {display:block; width:442px;}
#form-main label {display:block; height:58px;}
#form-main .input {display:block; width:402px; height:38px; overflow:hidden; padding:0px 20px; background:url(../images/input.gif) 0 0 no-repeat;}
#form-main input {width:402px; font-size:1em; color:#959c85; padding:10px 0; font-family:Arial, Helvetica, sans-serif; border:0; background:none;}
#form-main .area {display:block; width:402px; height:194px; overflow:hidden; padding:10px 20px; background:url(../images/area.gif) 0 0 no-repeat;}
#form-main textarea {height:194px; overflow:auto; width:402px; font-size:1em; color:#959c85; padding:0; font-family:Arial, Helvetica, sans-serif; border:0; background:none;}

.buttons {padding-top:16px;}
.buttons a {margin-right:20px;}

.ContDep{ border:0px solid; margin-top:20px; margin-left:20px; overflow:hidden; padding-bottom:20px; border-bottom:1px solid #F2F0E6;}
.ContDep .Left{ border:0px solid; width:185px; float:left;}
.ContDep .Right{ border:0px solid; width:185px; float:right;}
.ContDep a{ color:#A5C718; text-decoration:none;}
.ContDep a:hover{ color:#000000;}

.FLinks{ clear:both; margin:20px 0px 0px 20px;}
.company-logo{
	float:left;
	margin-left:20px;
}

ul#Top_menu li ul{
	display:none;
}
ul#Top_menu li ul{
	margin-left:0px;
	padding-left:0px;
	position:absolute;
	background-color:#FFFFFF;
	border-left:1px solid;
	border-right:1px solid;
	margin-top:-5px;
	z-index:1;
}

ul#Top_menu li ul a{
	text-decoration:none;
	font-family:Arial,Helvetica,sans-serif;
	color: #817062;
	font-weight:bold;
	font-size:14px;
}

ul#Top_menu li ul li{
	margin-left:0px;
	float:none;
	border-bottom:1px solid;
	padding-bottom:2px;
	padding-top:2px;
}

ul#Top_menu li:hover ul{
	display:block;
}

.item-page{
	margin-left:20px;
	margin-right:20px;
}

.linkBox{
	display:block;
	height:40px; /* 60px; code by Jayant */
	background-color:#644942;
	/* code by Jayant */
	font-family:verdana;
	/* code by Jayant */
	
}

.linkBox a{
	margin-top:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#FFFFFF;
	font-size:16px;
}

.linkBox1{
	display:block;
	height:40px; /* 60px; code by Jayant */
	background-color:#e44d3a;
	/* code by Jayant */
	font-family:verdana;
	/* code by Jayant */
	
	
}

.linkBox1 a{
	margin-top:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#FFFFFF;
	font-size:16px;
}

.linkBox2{
	display:block;
	height:40px; /* 60px; code by Jayant */
	background-color:#ee9014;
	/* code by Jayant */
	font-family:verdana;
	/* code by Jayant */
	
}

.linkBox2 a{
	margin-top:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#FFFFFF;
	font-size:16px;
}

.linkBox3{
	display:block;
	height:40px; /* 60px; code by Jayant */
	background-color:#a3b93d;
	/* code by Jayant */
	font-family:verdana;
	/* code by Jayant */
	
}

.linkBox3 a{
	margin-top:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#FFFFFF;
	font-size:16px;
}

.linkBox4{
	display:block;
	height:40px; /* 60px; code by Jayant */
	background-color:#7dbab5;
	/* code by Jayant */
	font-family:verdana;
	/* code by Jayant */
	
}

.linkBox4 a{
	margin-top:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#FFFFFF;
	font-size:16px;
}

.bgcolorSc{
	display:block; padding-top:35px;
}

.bgcolorSc a:link{ color:#FFFFFF;}
.bgcolorSc a:visited{ color:#FFFFFF;}

li ul li span.bgcolorSc{
	display:inline;
	padding-top:0px;
}
#Banner_TR .bgcolorSc{
display:inline;
padding-top:0px;
}
/* --------- Contacts Close --------- */

/*--------contact module heading----- */

.mod_conthead{ border:0px solid; color:#666666; font-family:Trebuchet MS,Verdana, Arial, Helvetica, sans-serif; font-size:35px; margin-top:20px;}

/*--------end contact module---------*/


/* fix for link background problem in chrome and safari */

@media screen and (-webkit-min-device-pixel-ratio:0) {
.button-top {display:inline-block; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; line-height:1.2em; color:#8B8E81; padding-left:32px; padding-top:10px; padding-bottom:12px; background:url(../images/button-top-left.png) 0 0 no-repeat; text-decoration:none; }
.button-top strong {display:inline-block; cursor:pointer; padding-right:21px; background:url(../images/button-top-right.png) right 0 no-repeat;}
.button-top strong strong {padding:10px 0px 10px 7px; background:url(../images/button-top-tail.png) 0 0 repeat-x;}
.button-top:hover {color:#f00;}
}

.component img{ border:1px solid #666666;}

/* footer social */
.footer_social{ border:0px solid; width:100px; float:right; margin-top:-30px;}
/* Socical Footer ends here */